{% extends "base.html" %}
{% block title %}Lista de investigacionestigaciones{% endblock %}
{% block content %}

<form class="form-group" method="POST">
		{% csrf_token %}
		<div class="container">
  <h4 class="page-header">Eliga una categoria: </h4>
  
    {% for c in categorias %}
          	    <input type="radio" name="categoria" value="{{ c.nombre }}" / >
          	    <label>{{ c.nombre }}</label><br>
		{% endfor %}
		<button type="submit" class="btn btn-outline-primary form-control">Filtrar</button>
</form>
<br>
<br>
<br>
	<table class="table">
		<th>Investigador</th>
		<th>Titulo</th>
		<th>Categoria</th>
		<th>Actions</th>
		{% for investigacion in object_list %}
			<tr>
				<td>{{ investigacion.investigador }}</td>
				<td>{{ investigacion.titulo }}</td>
				<td>{{ investigacion.categoria }}</td>
				<td><a href="{% url 'inv_detail' investigacion.id %}"> Detalles </a></td>
				<td><a href="{% url 'inv_update' investigacion.pk %}">Actualizar</a></td>
			</tr>
	{% endfor %}
	</table> 
{% endblock %}